<ul class="wf_tabs">
<li>
    <input type="radio" name="wf_tabs" id="tab1" checked/>
    <label class="wf-tab-name" for="tab1"><?php echo _e('Feed Config', 'kupindo-feed'); ?></label>

    <div id="wf-tab-content1" class="wf-tab-content">
        <table class="table tree widefat fixed sorted_table mtable" width="100%" id="table-1">
            <thead>
            <tr>
                <th></th>
                <th><?php echo ucfirst($provider); ?> <?php _e('Attributes', 'kupindo-feed'); ?></th>
                <th><?php _e('Prefix', 'kupindo-feed'); ?></th>
                <th><?php _e('Type', 'kupindo-feed'); ?></th>
                <th><?php _e('Value', 'kupindo-feed'); ?></th>
                <th><?php _e('Suffix', 'kupindo-feed'); ?></th>
                <th><?php _e('Output Type', 'kupindo-feed'); ?></th>
                <th><?php _e('Output Limit', 'kupindo-feed'); ?></th>
                <th></th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td>
                    <i class="wf_sortedtable dashicons dashicons-menu"></i>
                </td>
                <td>
                    <input type="text" name="mattributes[]" autocomplete="off" required
                           class="wf_validate_attr wf_mattributes wf_mattr"/>
                </td>
                <td>
                    <input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
                </td>
                <td>
                    <select name="type[]" class="attr_type wfnoempty">
                        <option value="attribute"> <?php _e('Attribute', 'kupindo-feed'); ?></option>
                        <option value="pattern"> <?php _e('Pattern', 'kupindo-feed'); ?></option>
                    </select>
                </td>
                <td>
                    <select name="attributes[]" id="" required="required"
                            class="wf_validate_attr wf_attr wf_attributes">
                        <?php echo $product->attributeDropdown(); ?>
                    </select>
                    <input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes"
                           style=" display: none;"/>
                </td>
                <td>
                    <input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
                </td>
                <td>
                    <select name="output_type[][]" id="" class="outputType wfnoempty">
                        <option value="1">Default</option>
                        <option value="2">Strip Tags</option>
                        <option value="3">UTF-8 Encode</option>
                        <option value="4">htmlentities</option>
                        <option value="5">Integer</option>
                        <option value="6">Price</option>
                        <option value="7">Remove Space</option><option value="10">Remove ShortCodes</option><option value="9">Remove Special Character</option>
                        <option value="8">CDATA</option>
                    </select>
                    <i class="dashicons dashicons-editor-expand expandType"></i>
                    <i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
                </td>
                <td>
                    <input type="text" name="limit[]" class="wf_ps"/>
                </td>
                <td>
                    <i class="delRow dashicons dashicons-trash"></i>
                </td>
            </tr>
            </tbody>
            <tfoot>
            <tr>
                <td>
                    <button type="button" class="button-small button-primary" id="wf_newRow">
                        <?php _e('Add New Row', 'kupindo-feed'); ?>
                    </button>
                </td>
                <td colspan="8">

                </td>
            </tr>
            </tfoot>
        </table>
        <table class=" widefat fixed">
            <tr>
                <td align="left" class="">
                    <div class="makeFeedResponse"></div>
                    <div class="makeFeedComplete"></div>
                </td>
                <td align="right">
                    <button type="submit" id="wf_submit" class="wfbtn">
                        <?php _e('Save & Generate Feed', 'kupindo-feed'); ?>
                    </button>
                </td>
            </tr>
        </table>
    </div>
</li>
<li>
    <input type="radio" name="wf_tabs" id="tab3"/>
    <label class="wf-tab-name" for="tab3"><?php _e('FTP', 'kupindo-feed'); ?></label>

    <div id="wf-tab-content3" class="wf-tab-content">
        <table class="table widefat fixed mtable" width="100%">
            <tbody>
            <tr>
                <td><?php _e('Enabled', 'kupindo-feed'); ?></td>
                <td>
                    <select name="ftpenabled" id="">
                        <option value="0"><?php _e('Disabled', 'kupindo-feed'); ?></option>
                        <option value="1"><?php _e('Enabled', 'kupindo-feed'); ?></option>
                    </select>
                </td>
            </tr>
            <tr>
                <td><?php _e('Host Name', 'kupindo-feed'); ?></td>
                <td><input type="text" name="ftphost"/></td>
            </tr>
            <tr>
                <td><?php _e('User Name', 'kupindo-feed'); ?></td>
                <td><input type="text" name="ftpuser"/></td>
            </tr>
            <tr>
                <td><?php _e('Password', 'kupindo-feed'); ?></td>
                <td><input type="password" name="ftppassword"/></td>
            </tr>
            <tr>
                <td><?php _e( 'Port', 'kupindo-feed' ); ?></td>
                <td><input type="text" name="ftpport" value="21"/></td>
            </tr>
            <tr>
                <td><?php _e('Path', 'kupindo-feed'); ?></td>
                <td><input type="text" name="ftppath"/></td>
            </tr>
            </tbody>
        </table>
        <table class=" widefat fixed">
            <tr>
                <td align="left" class="makeFeedResponse">

                </td>
                <td align="right">
                    <button type="submit" id="wf_submit" class="wfbtn">
                        <?php _e('Save & Generate Feed', 'kupindo-feed'); ?>
                    </button>
                </td>
            </tr>
        </table>
    </div>
</li>

</ul>
