<?php

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Kupindo_Feed
 * @subpackage Kupindo_Feed/includes
 * @author     Smdesign Studio <podrska@smdesign.rs>
 */
class Kupindo_Feed_Activator
{

    /**
     * Short Description. (use period)
     *
     * Long Description.
     *
     * @since    1.0.0
     */
    public static function activate()
    {
        # Schedule Update Interval
        update_option('wf_schedule', '3600');
        # Schedule Cron
        wp_schedule_event(time(), 'kupindo_feed_corn', 'kupindo_feed_update');
    }

}
