<ul class="wf_tabs">
   <li>
      <input type="radio" name="wf_tabs" id="tab1" checked/>
      <label class="wf-tab-name" for="tab1"><?php echo _e( 'Feed Config', 'kupindo-feed' ); ?></label>
      <div id="wf-tab-content1" class="wf-tab-content">
         <table class="table tree widefat fixed sorted_table mtable" width="100%" id="table-1">
            <thead>
               <tr>
                  <th></th>
                  <th><?php echo ucfirst( $provider ); ?> <?php _e( 'Attributes', 'kupindo-feed' ); ?></th>
                  <th><?php _e( 'Prefix', 'kupindo-feed' ); ?></th>
                  <th><?php _e( 'Type', 'kupindo-feed' ); ?></th>
                  <th><?php _e( 'Value', 'kupindo-feed' ); ?></th>
                  <th><?php _e( 'Suffix', 'kupindo-feed' ); ?></th>
                  <th><?php _e( 'Output Type', 'kupindo-feed' ); ?></th>
                  <th><?php _e( 'Output Limit', 'kupindo-feed' ); ?></th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
				
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'availability' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'availability' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'product_category' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
						<option selected value="mapped"> <?php _e( 'Mapped', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select style="display: block;" name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown('product_category'); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style="display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'title' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'title' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option selected value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'description' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'description' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option selected value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'price' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'price' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option selected value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'sale_price' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'sale_price' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option selected value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'quantity' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'quantity' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option selected value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'images' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'image' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			

			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'id' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php echo _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php echo _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'id' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'sku' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'sku' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>

			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'condition' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'condition' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: none;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>	
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'nacin_slanja' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option selected value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select style="display: none;" name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown( 'wf_attr_pa_nacin_slanja' ); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: block;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'nacin_placanja' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php echo _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option selected value="pattern"> <?php echo _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select style="display: none;" name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown(); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: block;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>	
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'besplatna_dostava' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php echo _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option selected value="pattern"> <?php echo _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select style=" display: none;" name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown(); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: block;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'youtube_video' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option selected value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select style=" display: none;" name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown(); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: block;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<?php /* */ ?>
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'garantni_list' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option selected value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select style=" display: none;" name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown(); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: block;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
			
			<?php /* duzina garancije */ ?>
			<tr>
				<td>
					<i class="wf_sortedtable dashicons dashicons-menu"></i>
				</td>
				<td>
					<select name="mattributes[]" id="" required class="wf_mattributes">
						<?php echo $dropDown->kupindoAttributesDropdown( 'duzina_garancije' ); ?>
					</select>
				</td>
				<td>
					<input type="text" name="prefix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="type[]" class="attr_type wfnoempty">
						<option value="attribute"> <?php _e( 'Attribute', 'kupindo-feed' ); ?></option>
						<option selected value="pattern"> <?php _e( 'Pattern', 'kupindo-feed' ); ?></option>
					</select>
				</td>
				<td>
					<select style=" display: none;" name="attributes[]" id="" class="wf_attr wf_attributes">
						<?php echo $product->attributeDropdown(); ?>
					</select>
					<input type="text" name="default[]" autocomplete="off" class="wf_default wf_attributes" style=" display: block;"/>
				</td>
				<td>
					<input type="text" name="suffix[]" autocomplete="off" class="wf_ps"/>
				</td>
				<td>
					<select name="output_type[][]" id="" class="outputType wfnoempty">
						<option value="1">Default</option>
						<option value="2">Strip Tags</option>
						<option value="3">UTF-8 Encode</option>
						<option value="4">htmlentities</option>
						<option value="5">Integer</option>
						<option value="6">Price</option>
						<option value="7">Remove Space</option>
						<option value="10">Remove ShortCodes</option>
						<option value="9">Remove Special Character</option>
						<option selected value="8">CDATA</option>
					</select>
					<i class="dashicons dashicons-editor-expand expandType"></i>
					<i style="display: none;" class="dashicons dashicons-editor-contract contractType"></i>
				</td>
				<td>
					<input type="text" name="limit[]" class="wf_ps"/>
				</td>
				<td>
					<i class="delRow dashicons dashicons-trash"></i>
				</td>
			</tr>
            </tbody>
            <tfoot>
               <tr>
                  <td>
                     <button type="button" class="button-small button-primary" id="wf_newRow">
                     <?php _e( 'Add New Row', 'kupindo-feed' ); ?>
                     </button>
                  </td>
                  <td colspan="8">
                  </td>
               </tr>
            </tfoot>
         </table>
         <table class=" widefat fixed">
            <tr>
               <td align="left" class="">
                  <div class="makeFeedResponse"></div>
                  <div class="makeFeedComplete"></div>
               </td>
               <td align="right">
                  <button type="submit" id="wf_submit" class="wfbtn">
                  <?php _e( 'Save & Generate Feed', 'kupindo-feed' ); ?>
                  </button>
               </td>
            </tr>
         </table>
      </div>
   </li>
   <?php 
		$orderby = 'name';
		$order = 'asc';
		$hide_empty = false ;
		$cat_args = array(
			'orderby'    => $orderby,
			'order'      => $order,
			'hide_empty' => $hide_empty,
		);
		$product_categories = get_terms( 'product_cat', $cat_args );
	?>
	<li>
		<input type="radio" name="wf_tabs" id="tab2"/>
		<label class="wf-tab-name" for="tab2"><?php _e('Filter', 'kupindo-feed'); ?></label>
		<div id="wf-tab-content2" class="wf-tab-content">
			<table class="table widefat fixed mtable" width="100%">
				<tbody>
				<tr>
					<td><?php _e('Select category', 'kupindo-feed'); ?></td>
					<td>
						<?php if( !empty($product_categories) ){ ?>
							<select class="generalInput" name="productsCategory" id="productsCategory">
								<option value=""><?php _e('No category', 'kupindo-feed'); ?> (<?php print_r(wp_count_posts( 'product' )->publish) ?>)</option>
								<?php foreach ($product_categories as $key => $category) { ?>
									<option value="<?php echo $category->slug; ?>"><?php echo $category->name; ?> (<?php echo $category->count; ?>)</option>
								<?php } ?>	
							</select>
						<?php } ?>	
					</td>
				</tr>
				</tbody>
			</table>
			<table class="widefat fixed">
				<tr>
					<td align="left" class="">
						<div class="makeFeedResponse"></div>
						<div class="makeFeedComplete"></div>
					</td>
					<td align="right">
						<button name="<?php echo isset($_GET['action']) ? esc_attr($_GET['action']) : ''; ?>"
								type="submit" id="submit" class="wfbtn updatefeed">
							<?php _e('Update and Generate Feed', 'kupindo-feed'); ?>
						</button>
					</td>
				</tr>
			</table>
		</div>
	</li>	
   <li>
      <input type="radio" name="wf_tabs" id="tab3"/>
      <label class="wf-tab-name" for="tab3"><?php _e( 'FTP', 'kupindo-feed' ); ?></label>
      <div id="wf-tab-content3" class="wf-tab-content">
         <table class="table widefat fixed mtable" width="100%">
            <tbody>
               <tr>
                  <td><?php _e( 'Enabled', 'kupindo-feed' ); ?></td>
                  <td>
                     <select name="ftpenabled" id="">
                        <option value="0"><?php _e( 'Disabled', 'kupindo-feed' ); ?></option>
                        <option value="1"><?php _e( 'Enabled', 'kupindo-feed' ); ?></option>
                     </select>
                  </td>
               </tr>
               <tr>
                  <td><?php _e( 'Host Name', 'kupindo-feed' ); ?></td>
                  <td><input type="text" name="ftphost"/></td>
               </tr>
               <tr>
                  <td><?php _e( 'User Name', 'kupindo-feed' ); ?></td>
                  <td><input type="text" name="ftpuser"/></td>
               </tr>
               <tr>
                  <td><?php _e( 'Password', 'kupindo-feed' ); ?></td>
                  <td><input type="password" name="ftppassword"/></td>
               </tr>
               <tr>
                  <td><?php _e( 'Port', 'kupindo-feed' ); ?></td>
                  <td><input type="text" name="ftpport" value="21"/></td>
               </tr>
               <tr>
                  <td><?php _e( 'Path', 'kupindo-feed' ); ?></td>
                  <td><input type="text" name="ftppath"/></td>
               </tr>
            </tbody>
         </table>
         <table class=" widefat fixed">
            <tr>
               <td align="left" class="makeFeedResponse">
               </td>
               <td align="right">
                  <button type="submit" id="wf_submit" class="wfbtn">
                  <?php _e( 'Save & Generate Feed', 'kupindo-feed' ); ?>
                  </button>
               </td>
            </tr>
         </table>
      </div>
   </li>
</ul>